app:
  name: "user-prod"

log:
  debug: false
  level: "debug"
  maxSize: 10
  maxBackups: 100
  maxAge: 7

db:
  etcd:
    endpoints: [ "172.18.28.0:2379" ]
  mysql:
    user_db:
      dsn: "root:gR9pV4tY7zR6qL3e@tcp(172.18.28.0:3306)/user_db?charset=utf8mb4&parseTime=True&loc=Local"
      maxOpenConn: 50
      maxIdleConn: 20
      connMaxLifetimeSec: 600
      connMaxIdleTimeSec: 180
      logLevel: "warn"
  redis:
    addr: "172.18.28.0:6379"
    password: "lQ7aM8oB6lK0iD5k"
    db: 0

serve:
  grpc:
    address: "172.18.28.0"
    port: 8602
    ttl: 20
